## libgraphics-colorobject-perl 0.5.0

=== debian/changelog ===
libgraphics-colorobject-perl (0.5.0-5) unstable; urgency=low

  * Updated to new dh based build system
  * Bug fix: "warnings with Perl 5.12", thanks to Niko Tyni. No longer
    seems to fail to build                    (Closes: #578938).

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 28 Apr 2013 03:47:04 -0700

libgraphics-colorobject-perl (0.5.0-4) unstable; urgency=low

  * [dedd1c5]: [libgraphics-colorobjects-perl]: PREFIX is no longer
    mutable, use DESTDIR. Preemptive bug fix.

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 13 Sep 2009 18:29:28 -0500

libgraphics-colorobject-perl (0.5.0-3) unstable; urgency=low

  * Updated the location of the development repository for this package
    (moved to a public git repository)
  * Moved to the new streamlined targets in the build system (makes it
    make -j friendly)

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 29 May 2008 23:13:01 -0500

libgraphics-colorobject-perl (0.5.0-2) unstable; urgency=low

  * Bug fix: "libgraphics-colorobject-perl: FTBFS with Perl 5.10: the
    empty /usr/lib/perl5 is gone", thanks to Niko Tyni. Actually, it was
    the fact that the whole /usr/lib heirarchy went away. Closes: #467941

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 18 Mar 2008 17:55:26 -0500

libgraphics-colorobject-perl (0.5.0-1) unstable; urgency=low

  * New upstream release
   - added gamut checks and clipping (not all colorspaces supported yet)
   - added several color-difference algorithms
   - added arbitrary white-points (any temperature from 4000K to 25000K)
   - added several predefined white-points, and made others more accurate
   - added YUV, YIQ, PhotoYCC spaces
   - added documentation
   - changed many conversion matrices to be more accurate (from 3
    significant digits to >5)
   - bug: HSL_to_RGB incorrect hue round-off produced rare but significant
    errors in H (fixed)
   - bug: wrong implicit colorspaces in colorbars test caused some tests
    to fail (fixed)

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 23 Oct 2005 16:58:10 -0500

libgraphics-colorobject-perl (0.4a4-1) unstable; urgency=low

  * New package, initial packaging for Debian.

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 24 Apr 2004 21:38:17 -0500
