=== debian/control ===
Source: libgraphics-colorobject-perl
VCS-Git: git://git.debian.org/~srivasta/debian/libgraphics-colorobject-perl.git
VCS-Browser: http://git.debian.org/?p=users/srivasta/debian/libgraphics-colorobject-perl.git
Priority: optional
Section: perl
Homepage: http://search.cpan.org/~aizvorski/Graphics-ColorObject-0.5.0/ColorObject.pm
Maintainer: Manoj Srivastava <srivasta@debian.org>
Standards-Version: 3.9.4
Build-Depends-Indep: perl-modules, libgraphics-colornames-perl, debhelper (>= 9.0.0)

Package: libgraphics-colorobject-perl
Architecture: all
Depends: ${misc:Depends}, perl, libgraphics-colornames-perl
Description: convert color specifications between color spaces
 Use this package to convert between all the common color spaces. As a
 pure Perl module, it is not very fast, and so it you want to convert
 entire images, this is probably not what you want. The emphasis is on
 completeness and accurate conversion.
 .
 Supported color spaces are: RGB (including sRGB, Rec 601, Rec 709,
 ITU, and about a dozen other RGB spaces), CMY, CMYK, HSL, HSV, XYZ,
 xyY, Lab, LCHab, Luv, LCHuv, YPbPr, YCbCr. Future support is planned
 for YUV, YIQ, YCC and possibly others.
 .
 Conversion between different RGB working spaces, and between
 different white-points, is fully supported.
